@media screen and (max-width: 1380px) { 
    .actionbuttons {
        left: 20px;
    }
    .textbox {
        left: 10%;
    }
    header div.iconheader:before {
        display: none;
    }
    .hosting .textbox, .managed-services .textbox, .outtasking .textbox, .outsourcing .textbox, .cloud-services .textbox, .auditing .textbox, .cloud-storage .textbox, .it-monitoring .textbox, .security-solutions .textbox,
    header div.iconheader.icon-outsourcing .textbox,
    header div.iconheader.icon-outtasking .textbox,
    header div.iconheader.icon-managedservices .textbox,
    header div.iconheader.icon-hosting .textbox,
    header div.iconheader.icon-cloudservices .textbox,
    header div.iconheader.icon-auditing .textbox,
    header div.iconheader.icon-cloudstorage .textbox,
    header div.iconheader.icon-itmonitoring .textbox,
    header div.iconheader.icon-securityloesungen .textbox {
        margin-left: 0 !important;
        left: 125px !important;
    }
    .box.rechenzentrum.liststyle.shadow img {
        max-width: 47%;
    }
}
@media screen and (max-width: 1180px) { 
/*    .headerbild {
        min-height: inherit !important;
        max-height: inherit !important;
    }*/
    .headerbild {
        min-height: inherit !important;
        max-height: 200px !important;
    }
    header div.iconheader:before {
        font-size: 70px;
        height: 200px;
        line-height: 200px;
        width: 200px;
    }
    .lang_label {
        display: none;
    }

	nav.hauptnavi .mainnavigation {
		margin-left: 31%;
	}
    .textbox {
        top: 4em;
    }
	.part_icon_navigation ul li span.icon:before {
		margin-top: 25%;
		-webkit-transform: scale(.9);
		-moz-transform: scale(.9);
		-ms-transform: scale(.9);
		-o-transform: scale(.9);
		transform: scale(.9);
	}
	.part_icon_navigation ul li span.icon {
		-webkit-transform: scale(.9);
		-moz-transform: scale(.9);
		-ms-transform: scale(.9);
		-o-transform: scale(.9);
		transform: scale(.9);
	}
    .actionbuttons {
        top: 190px;
    }
 
}
/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
    .sitemap .shn1:first-child .shn2 {
        display: block;
    }
	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
    
    .support-wrap {
        left: 1em;
        position: absolute;
        right: auto;
        top: 0;
        z-index: 1000;
    }
    .support-wrap > ul li .morecontent {
        left: 0;
        display: none;
    }
    .textbox {
        left: 8em;
        top: 1em;
        width: 100%;
    }
    .actionbuttons {
        top: 180px;
    }
    h4#header_h1Tag img {
        max-width: 220px;
    }
    h4#header_h1Tag {
        float: left;
        margin: 40px 0;
        padding: 0;
        position: relative;
        z-index: 1000;
    }
    #toolnavigation {
        float: right;
    }
    
    div.inhalt > div.part_standorte_map,
    div.inhalt > div.part_rechenzentrum {
        margin-right: 0;
        margin-left: 0;
        width: 49%;
    }
    .part_boxen_promotion {
        float: none;
        width: 100%;
    }
    footer .holder-right {
        float: left;
        margin-left: 0;
        width: 100%;
    }
    
	.part_icon_navigation ul li {
		margin-left: 0;
		width: 48%;
	}
	.part_icon_navigation ul li:nth-child(2n+2) {
		margin-left: 2%;
	}

	.part_icon_navigation ul li span.icon:before {
		margin-top: 35%;
		padding-bottom: 10px;
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
	}
	.part_icon_navigation ul li span.icon {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
	}
    
}

/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 800px) {
    
	/* mobile navigation */
    .subnavi,
    .mobileOnly {
        display: none;
    }
    .hideMobile{
        display: none !important;
    }
    .showMobile {
        display: block !important;
    }
    .mobileOnly.menu {
        cursor: pointer;
        line-height: 30px;
    }
    ul.mainnavigation,
    ul.servicenavigation 
    {
        display: none;
    }
    
    .mainnavigation-open,
    .mainnavigation-close {
        background: #F28C00;
        background: -moz-linear-gradient(right,  rgba(242,140,0,1) 0%, rgba(254,161,4,1) 100%);
        background: -webkit-linear-gradient(right,  rgba(242,140,0,1) 0%,rgba(254,161,4,1) 100%);
        background: -o-linear-gradient(right,  rgba(242,140,0,1) 0%,rgba(254,161,4,1) 100%);
        background: -ms-linear-gradient(right,  rgba(242,140,0,1) 0%,rgba(254,161,4,1) 100%);
        background: linear-gradient(to right,  rgba(242,140,0,1) 0%,rgba(254,161,4,1) 100%);
    }
    #mainnavigationcon {
        left: 0;
        padding-left: 0;
        position: relative;
        top: 0;
        width: 100%;
    }
    #servicenavigationcon {
        background-color: #E1E7E7;
    }
    #servicenavigationcon ul {
        box-shadow: 0 -3px 3px -2px #888888 inset;
        margin-bottom: 0;
        padding-bottom: 1em;
    }
    #servicenavigationcon a {
        display: block;
        padding: 3px 0 3px 31px;
    }
    ul.navigation.servicenavigation li, 
    ul.navigation.mainnavigation li {
        clear: both;
        display: block !important;
        padding: 0 !important;
        width: 100%;
    }
    ul.mainnavigation {
        float: none !important;
    }
    ul.mainnavigation a {
        display: block;
        font-size: 1.3em;
        padding: 8px 0 8px 9px;
    }
    .mainnavigation > .hn1_1 > a:before, .mainnavigation > .hn1_2 > a:before, .mainnavigation > .hn1_3 > a:before {
        color: #fff;
        margin-right: 8px;
        position: inherit;
    }
    .mainnavigation > .hn1_1 > a, .mainnavigation > .hn1_2 > a, .mainnavigation > .hn1_3 > a {
        color: #fff;
    }
    .mainnavigation > .hn1_1 {
        background-color: #6ECDB5;
    }
    .mainnavigation > .hn1_2 {
        background-color: #FA3141;
    }
    .mainnavigation > .hn1_3 {
        background-color: #5B90C7;
    }
    .mainnavigation  .level2 {
        display: none;
        padding-left: 32px;
        position: relative;
        top: auto;
    }
    ul.level2 > li {
        border-right: 0 none;
        display: block;
        height: auto;
    }
    ul.level2 > li > a {
        padding-left: 0;
    }
    header ul.level2 > li > ul.level3 {
        display: block !important;
        margin: 0;
        padding-left: 8px;
    }
    ul.level2 > li > a {
        font-size: 1.1em;
    }
    
    .aside.with_sidebar .sidebar {
        width: 35%;
    }
    .aside.with_sidebar .inhalt {
        width: 65%;
    }
    .hosting .textbox, .managed-services .textbox, .outtasking .textbox, .outsourcing .textbox, .cloud-services .textbox, .auditing .textbox, .cloud-storage .textbox, .it-monitoring .textbox, .security-solutions .textbox {
        left: 1em !important;
        top: 4em;
    }
    body.aside .headerbild ul.slides li:before {
        color: #FFFFFF;
        display: block;
        font-size: 40px;
        height: 50px;
        line-height: 52px;
        position: relative;
        text-align: center;
        width: auto;
    }
    
    div.inhalt > div.formular {
        float: none;
        width: 100%;
        padding-right: 0;
    }
    div.inhalt > div.part_map {
        float: none;
        width: 100%;
        padding-left: 0;
    }
    .headerbild {
        min-height: inherit !important;
        max-height: 180px !important;
    }
    header div.iconheader:before {
        font-size: 60px;
        height: 179px;
        line-height: 180px;
        width: 180px;
        top: 169px;
        bottom: auto;
    }

	.part_icon_navigation ul li span.icon:before {
		margin-top: 35%;
		padding-bottom: 0;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	.part_icon_navigation ul li span.icon {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
    .action_content,
    .actionbuttons li > a {
        box-shadow: 2px 2px 0 #cecece;
    }
    .actionbuttons li {
        padding-bottom: 5px;
    }
    .actionbuttons {
        top: 177px;
    }
}

/************************************************************************************
smaller than 700
*************************************************************************************/
@media screen and (max-width: 700px) {
    .sitemap .shn1 {
        display: block;
    }
    .sitemap .shn1:first-child .shn2 {
        border-right: 0;
    }
    div.inhalt > div.part_map {
        float: none !important;
        padding: 0 0 0 0 !important;
        width: 100% !important;
    }
    .headerbild {
        min-height: 70px !important;
        max-height: 70px !important;
    }
    header div.iconheader:before {
        font-size: 30px;
        height: 70px;
        line-height: 70px;
        width: 70px;
        top: 174px;
        bottom: auto;
    }
	/* inhalt */
	#inhalt {
        float: none;
        padding-right: 0;
        width: 100%;
    }
    .aside.with_sidebar .sidebar {
        float: none;
        width: 100%;
    }

    #inhalt > *,
    section,
    aside,
    nav.hauptnavi
    {
        width: 100%;
    }
    section,
    aside,
    nav.hauptnavi
    {
        float: none;
        margin: 0;
        left: 0;
    }

	/* form */
	form input[type="text"],
    form select,
    form textarea,
    form > p,
    form li > label
    {
        width: 100% !important;
	}
    form ul, form ol, form ol li
    {
        overflow: visible !important;
	}
    form ol.CheckBox.vertical,
    form ol.RadioButton.vertical
    {
        clear: both;
    }

	.InLineValidate {
    	padding-left: 0;
	}
    
	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}
    
    section {
        padding: 1em 0 0;
    }

	div.inhalt > div.part_icon_navigation {
		margin-left: 0 !important;
		width: 100%;
	}

	.part_icon_navigation ul li:first-child {
		margin-left: 0;
	}
	.part_icon_navigation ul li {
		margin-left: 2%;
		width: 23.5%;
	}
	.part_icon_navigation ul li:nth-child(2n+2) {
		margin-left: 2%;
	}

	.part_icon_navigation ul li span.icon:before {
		margin-top: 25%;
		padding-bottom: 0;
		-webkit-transform: scale(.9);
		-moz-transform: scale(.9);
		-ms-transform: scale(.9);
		-o-transform: scale(.9);
		transform: scale(.9);
	}
	.part_icon_navigation ul li span.icon {
		-webkit-transform: scale(.9);
		-moz-transform: scale(.9);
		-ms-transform: scale(.9);
		-o-transform: scale(.9);
		transform: scale(.9);
	}
  .actionbuttons {
        height: 50px;
        left: 10px;
        margin-bottom: 0;
        top: 150px;
        width: 158px;
    }
    .actionbuttons li {
        float: left;
        height: 44px;
        margin-right: 5px;
        padding-bottom: 0;
        position: relative;
        width: 74px;
    }
    .actionbuttons li > a {
        line-height: 12px;
        overflow: hidden;
        box-shadow: 2px 2px 0 #cecece;
    }
    .actionbuttons li span.icon:before {
        display: block;
        font-size: 21px;
        line-height: 20px;
        margin-top: 9%;
        text-align: center;
        width: 100%;
    }
    .action_content {
        box-shadow: 2px 2px 0 #cecece;
        left: 10px;
        top: -1000px;
        width: 300%;
    }
    .actionbuttons li.hoverd .action_content {
        display: block;
        opacity: 1;
        top: 44px;
        left: 0;
    }
    h4#header_h1Tag {
        margin: 40px 0 7px;
    }
     .textbox {
        background: none repeat scroll 0 0 #333333;
        clear: both;
        left: auto;
        padding: 1em;
        position: relative;
        text-align: left;
        top: auto;
        width: 100%;
        z-index: 50;
    }
    .textbox h2 {
        font-size: 2em;
        line-height: 1em;
    }
    .textbox h3 {
        font-size: 1.2em;
        line-height: 1em;
    }
    .hosting .textbox, .managed-services .textbox, .outtasking .textbox, .outsourcing .textbox, .cloud-services .textbox, .auditing .textbox, .cloud-storage .textbox, .it-monitoring .textbox, .security-solutions .textbox {
        left: 0 !important;
        top: 0;
    }
}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
   .actionbuttons {
        top: 190px;
    }
    
    /*TOP Stuff*/
    #toolnavigation {
        clear: both;
        display: block;
        float: none;
        margin: 0 1em 1em;
        width: 100%;
    }
    #toolnavigation li.suche {
        display: block;
        position: relative;
        width: 90%;
    }
    .lang_label {
        display: none;
    }
    .language {
        position: absolute;
        right: 0;
        top: 5px;
    }
    
   
    
	#insymaOverlayHolder .countspan
    {
        display: none;
	}

	aside > div {
		width: 100%;
	}

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
    .part_bilderliste li a {
        max-height: 60px;
        width: 80px;       
    }
    .part_bilderliste li a img {
        min-width: 130px; /* grösser als Imagewrap */
    }
    
    .part_boxen_promotion {
        float: none;
        width: 100%;
    }
    .part_referenzen,
    .box_promotion {
        float: none;
        margin-bottom: 1em;
        margin-left: 0;
        min-height: 300px;
        width: 100%;
    }
    .box_referenzen {
        background: none repeat scroll 0 0 #FFFFFF;
        display: block !important;
        float: none !important;
        height: 100px;
        line-height: 7.25em;
        margin-left: 0;
        margin-top: 1em;
        padding: 10px;
        padding-top: 1em;
        text-align: center;
        width: 100% !important;
    }
    .box_referenzen_wrap .flex-direction-nav {
        display: none;
    }
    .box_referenzen_wrap .flex-viewport {
        height: auto !important;
    }
    .box_referenzen_wrap .slides {
        overflow: visible !important;
        width: 100% !important;
    }
    #footernavigationcon {
        bottom: 17px;
        position: relative;
        right: auto;
        z-index: 100;
    }
    .footernavigation li a {
        margin-left: 0;
        margin-right: 10px;
        text-decoration: none;
    }
    footer .holder-left {
        float: none;
        width: 100%;
    }
    footer .holder-right {
        float: none;
        margin-left: 0;
        width: 100%;
    }
    .row1 {
        margin-top: 1em;
        margin-bottom: 1em;
    }
    .row1, .row2, .row3 {
        float: left;
        margin-left: 0;
        width: 100%;
    }
    
    .part_referenzcase img {
        max-width: inherit;
        position: relative;
        right: auto;
        top: auto;
    }
    .part_referenzcase dl dt {
        width: 100%;
        float: none;
    }
    
    address p {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .news dt {
        clear: both;
        float: none;
        width: 100%;
    }
	
	
	.part_icon_navigation ul li {
		margin-left: 0;
		width: 48%;
	}
	.part_icon_navigation ul li:nth-child(2n+2) {
		margin-left: 2%;
	}

	.part_icon_navigation ul li span.icon:before {
		margin-top: 35%;
		padding-bottom: 0;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	.part_icon_navigation ul li span.icon {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	
}

/************************************************************************************
smaller than 400
*************************************************************************************/
@media screen and (max-width: 400px) {
    #hilfsnavi {
        position: relative;
    }
	.part_icon_navigation ul li span.icon:before {
		margin-top: 25%;
	}
}